{
	"format_version": "1.16.0",
	"animations": {
		"animation.ender_charger.engine": {
			"animation_length": 0.5,
			"loop": true,
			"timeline": {
				"0.01": [
                    "/playsound mob.ender_charger.engine_idle @a ~ ~ ~ 2"
				]
			}
		}
	}
}